
NTPT Company Limited. - Project progress work #49

Parent project # 576 (Closed): [PJ230050]ConMas i-Reporter tablet quote 43sets

ConMas i-Reporter tablet quote 43sets

11 Oct 2023 13:43 - Ryo Nozaki

Status: Closed Start date: 11 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 34.50 hours

Finish date: 15 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

iPad wifi type Lead time 0.5month

Case With Hand Strap & Kick-Stand Lead time 2months

ANTI-FINGERPRINT FOR IPAD 10.2 Lead time 0.5month

History

#1 - 11 Oct 2023 13:44 - Ryo Nozaki

- Description updated

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 18 Dec 2023 13:24 - Ryo Nozaki

- Status changed from In Progress to Closed

- Finish date set to 15 Dec 2023

#3 - 04 May 2024 17:06 - Ryo Nozaki

- Project changed from 45 to NTPT Company Limited.

- Parent task set to #576

#4 - 06 Nov 2025 08:15 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 100
